Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Bronze

ACS 4.2 and 5.1

Hi,

We've currently got an ACS 4.2 appliance for wireless authentication and to increase redundancy I want to go for an additional ACS and it makes sense to go for 5.1 as it doesn't need agents and has better reporting.

Users are authenticated against AD, no users on ACS other than dynamic ones and the config is pretty basic and all I was going to do was make the new ACS box the primary radius server.

Will this work? I'm not seeing any benefit in doing RDBMS synchronisation but am I missing something?

Thanks

Martin

1 REPLY
Community Member

Re: ACS 4.2 and 5.1

As per my knowledge you have to update 4.2 ACS to

5.1, because when you go for RDBMS synchronization it wont allow you, I have faced problem in past while primary ACS was 4.1 and secondary I have 4.2, I have updated primary ACS to 4.2 and everything is working fine.

256
Views
0
Helpful
1
Replies
CreatePlease to create content